View Issue Details

IDProjectCategoryView StatusLast Update
0005086GNUnettopology daemonpublic2018-06-07 00:24
ReporteramatusAssigned Toamatus 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0005086: FRIENDS-ONLY peer connecting to non-friends
DescriptionI'm running a peer on rev 576541cc166763231f822d47e87e6d536b4a4adf with [topology] FRIENDS-ONLY = YES and a friends file configured, after a short while it learns of non-friend nodes and establishes core connections to them.
TagsNo tags attached.

Activities

amatus

2017-06-24 06:21

developer   ~0012267

Fixed in 9fd78c58ca973d35764d4d4e6a75aebdeb5ce77d

Issue History

Date Modified Username Field Change
2017-06-19 14:28 amatus New Issue
2017-06-19 14:39 amatus Description Updated View Revisions
2017-06-24 06:20 amatus Assigned To => amatus
2017-06-24 06:20 amatus Status new => assigned
2017-06-24 06:21 amatus Status assigned => resolved
2017-06-24 06:21 amatus Resolution open => fixed
2017-06-24 06:21 amatus Fixed in Version => SVN HEAD
2017-06-24 06:21 amatus Note Added: 0012267
2018-06-05 22:26 Christian Grothoff Fixed in Version SVN HEAD => 0.11.0pre66
2018-06-05 22:26 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed